/* 基本スタイル------------------------------------------------ */

* {
	padding: 0px;
	margin: 0px;
}
body {
	font-size: 12px;
	*font-size: small;
	*font: x-small;
	font-family: "ＭＳ Ｐゴシック",Osaka ,arial ,verdana ,sans-serif;
	background: #ffffff;
	color: #946c62;
	text-align: center;
	margin: 0px auto;
	padding-bottom:30px;
}

html>/**/body {font-size /*\**/: small\9 }


.none {
	height: 0px;
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-size: 0px;
	line-height: 0px;
}
.vt {
	vertical-align: top;
}
.vm {
	vertical-align: middle;
}
.vb {
	vertical-align: bottom;
}
.alignL {
	text-align: left;
}
.alignR {
	text-align: right;
}
.alignC {
	text-align: center;
}
html>body .alignC {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}

img {
	border: 0px;
}


/* リンク色
------------------------------------------------ */
a:link {
	color: #fa50c0;
	text-decoration: underline;
}
a:visited {
	color: #c50f87;
	text-decoration: underline;
}
a:hover {
	color: #ffae00;
	text-decoration: underline;
}

/* リニューアル
------------------------------------------------ */
#contentsNew .topArea,
#contentsNew #footer,
#contentsNew .detaArea {
width:950px;}

#contentsNew,	
#contentsNew .topArea,
#contentsNew .menuArea,
#contentsNew .menuArea ul,
#contentsNew .detaArea,
#contentsNew #footer,
#contentsNew .contentsData,
#contentsNew .contentsData .dataBox,
#contentsNew .downloadBox,
#contentsNew .w510
{margin: 0px auto;}


/* INDEX用 */
#contentsNew ul {list-style:none;}

#contentsNew .topArea {	
text-align:left;
height:88px;}

#contentsNew .menuArea {
background-color:#f6a6f6;
height:57px;}

#contentsNew .menuArea ul {
	width:857px;}
	
#contentsNew .menuArea ul li {
	float:left;
	margin-top:36px;
	margin-right:49px;}

#contentsNew .menuArea ul li.end {
	margin-right:0;}

#contentsNew .detaArea {
	margin-top:40px;}

#contentsNew .detaArea .twitter {
	width:305px;
	float:left;}
#contentsNew .detaArea .data {
	width:625px;
	float:right;
	text-align:center;}


#contentsNew .detaArea .data ul.whatnewData {
	margin-top:13px;
	width:600px;
	text-align:left;}

#contentsNew .detaArea .data ul.whatnewData li {
	background: url(../images/dot.png) repeat-x bottom;
	padding-bottom:8px;
	margin-top:8px;
	font-size:15px;}



#contentsNew .contentsData { text-align:left;
margin-top:50px;
	width:857px;}

#contentsNew .contentsData .dataBox h3 {
	padding:10px 20px;
	color:#fff;
	font-weight:bold;
	font-size:16px;}

#contentsNew .contentsData .dataBox h3.info {
	background-color:#88e02e;}

#contentsNew .contentsData .dataBox h3.product {
	background-color:#ffcc00;}

#contentsNew .contentsData .dataBox h3.link {
	background-color:#80e2f3;}

#contentsNew .contentsData .dataBox h3.about {
	background-color:#f6a6f6;}

#contentsNew .contentsData .dataBox {
	width:699px;
	margin-top:40px;}

#contentsNew .contentsData .dataBox p {
	line-height:170%;}

#contentsNew .contentsData .dataBox .leftBox {
	float:left;
	width:400px;
	margin-top:15px;}

#contentsNew .contentsData .dataBox .rightBox {
	float:right;
	width:280px;
	margin-top:15px;}

#contentsNew .downloadBox {
	width:699px;
	margin-top:20px;}
	
#contentsNew .w510 {
	width:510px;
	margin-top:20px;}

#contentsNew .w510 .banner p {
	width:300px;
	float:right;
	line-height:125%;}
	
#contentsNew .w510 p.lineh125 {
	line-height:125%;}

#contentsNew #footer {
	text-align:center;
	margin-top:40px;}

/* スペース */
.mTop5{margin-top:5px;}

.mTop10{margin-top:10px;}

.mTop13{margin-top:13px;}

.mTop30{margin-top:30px;}

.mTop47{margin-top:47px;}

.mTop40{margin-top:40px;}

.mTop20{margin-top:20px;}

.mLeft10 {margin-left:10px;}

.mbottom10 {margin-bottom:10px;}

.pleft60 {padding-left:60px;}

/*　画像オーバー設定　*/

#contentsNew a img:hover{
	filter: alpha(opacity=70);
	opacity: 0.70;
}


.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}

* html .clearfix {height: 1%;}
.clearfix {display: block;}

